;B2Nasm - Basic to Nasm compiler
;Copyright (C) 2003  Nicholas Dark
;For more information, see license.txt
putstr:
    lodsb
    cmp al,0x00
    je .end
    call putc
    jmp putstr
.end
    mov al,0x0a
    call putc
    ret
; for some reason an extra char is added to this specific inc file, so we make the last line a comment